# Interface GoToPageResponse

interface GoToPageResponse {
event: "GoToPageResponse";
url: string;
}

- Defined in node_modules/@codebolt/types/types/browser.d.ts:6

#####
Index

### Properties

event
url

## Properties

### event

event: "GoToPageResponse"

- Defined in node_modules/@codebolt/types/types/browser.d.ts:7

### url

url: string

- Defined in node_modules/@codebolt/types/types/browser.d.ts:8